.node > circle {
  fill: #DDD;
  stroke: #777;
  stroke-width: 2px;
}

.node > text {
  font-family: sans-serif;
  text-anchor: middle;
  pointer-events: none;
  user-select: none;
  -webkit-user-select: none;
}

.link {
  stroke: #88A;
  stroke-width: 4px;  
  marker-end: url(#end-arrow);
}
#end-arrow {
  fill: #88A;
}

.separator {
  stroke: #dfd7c4;
  shape-rendering: crispEdges;
}

.phantom.node > circle {
  fill: #EEE;
  stroke: #EEE;
}

.phantom.link {
  stroke: #EEE;
  marker-end: url(#phantom-end-arrow);
}
#phantom-end-arrow {
  fill: #EEE;
}